<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_toolstrip_resources</componentBaseName>
    <componentFileName>matlab_toolstrip_resources_common_1428414494.enc</componentFileName>
    <componentName>matlab_toolstrip_resources_common</componentName>
    <componentVersion>1428414494</componentVersion>
    <locale />
    <numFiles>3</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>3332</size>
    <type />
    <uncompressedBytes>10652</uncompressedBytes>
  </component>
</componentData>

